/*
    Colours
    #C4AE7C
    #BE8B06
    #000A34
    */

body {
    margin: 0;
    background-color: #fff;
    font-family: Arial;
    /**/
    background-image: url('images/bg_pool.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-attachment: fixed;
    /**/
}
.v-gradient{
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fff), color-stop(100%, #ff3));
    background-image: -webkit-linear-gradient(#fff, #ff3);
    background-image: -moz-linear-gradient(#fff, #ff3);
    background-image: -o-linear-gradient(#fff, #ff3);
    background-image: linear-gradient(#fff, #ff3);    
}
h1, h2, h3, h4 {
    color: #BE8B06;
    font-weight: bold;
}
h1{
    font-size: 20px;
    border-bottom: 3px solid #5E2B06;
}
h2{
    font-size: 18px;
    border-bottom: 2px solid #5E2B06;
}
h3 {
    font-size: 16px;
    border-bottom: 1px solid #5E2B06;
}
h4 {
    font-size: 14px;
}
.left {
	float: left;
}
.right {
	float: right;
}
.data-sheet {
        font-size: 9px;
        font-weight: bold;
        padding-right: 20px;
	float: right;
}
.clear {
	clear: both;
}

a{
    font-size: 12px;
    color: #5E2B06;
    text-decoration: none;
}
#spacer {
  height: 2em;
}

#mainbody{
    width: 1000px;
    min-height: 800px;
    margin: 4px auto;
    border: 20px solid #000A34;
    border-radius: 10px;
    background-color: white;
}
#header {
    display: block;
    padding: 10px;
    width: 980px;
    height: 210px;
    background-color: #000A34;
    color: #fff;
}
#header-contact{
    float: right;
    width: 340px;
    height: 120px;
    text-align: center;
}
#header-statement {
    display: block;
    padding: 10px;
    font-size: 20px;
}
#header-phone {
    display: block;
    font-size: 40px;
    font-weight: bold;
    padding: 10px;
    background-color: #ff3;
    color: #000A34;
    border-radius: 20px;
}
#header-email a {
    display: block;
    padding: 15px;
    color: #ff3;
    text-decoration: none;
    font-size: 18px;
}
#header-logo{
    padding: 10px;
    border-radius: 20px;
}
#header-logo, #logo{
    width: 600px;
    height: 186px;
}
#header-menu{
    display: block;
    background-color: #000A34;
    padding: 8px;
}
#header-menu a{
    float: right;
    display: block;
    font-size: 17px;
    border: 2px solid #000A34;
    border-radius: 8px;
    background-color: #ffd;
    color: #000; 
    padding: 5px 10px;
    margin: 0px;
    text-decoration: none;    
}
#header-menu a:hover {
    border: 2px solid #ffa;
    border-radius: 8px;
    background-color: #ffa;
    color: #330; 
}

#product-links{
    float: right;
    display: block;
    width: 200px;
    height: 530px;
    background-color: #000A34;
    border-bottom-left-radius: 20px 20px;
}

#product-links a {
    font-size: 18px;
    font-weight: bold;
    color: #5E2B06;
    text-align: center;
    margin: 20px;
    display: block;
    width: 160px;
    height: 140px;
    border: 5px solid #000A34;
    background-color: white;
    border-radius: 10px;
}
#product-links a:hover{
    border-color: white;
}
.product-link-img{
    display: block;
    margin: 0 auto;
    max-height: 110px;
    max-width: 150px;
}
.product-img{
    margin-left: 20px;
}

#content{
    padding: 10px;
    font-size: 12px;
    width: 750px;    
}
#contact-details{
    display: block;
    float: right;
    font-size: 22px;
    padding: 30px;
}
#email-form{
    display: block;
    float: left;
    padding: 20px;
    border: 3px solid black;
    border-radius: 5px;
}
#submit {
    display: block;
    font-size: 18px;
    border: 2px solid #000A34;
    border-radius: 8px;
    background-color: #ffd;
    color: #000; 
    padding: 5px 10px;
    margin: 0px;
    text-decoration: none;    
}
#copyright {
  text-align: center;
  padding: 10px 0px 0px 0px;
  font-size: 9px;
  color: #715F36;
  font-weight: bold;
}

